{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_924c7ac4-9ae3-44fa-9bfd-cb40ae124d67_mw2048_mh2048_n.jpg",
      "bytes": 111310,
      "content_type": "image/jpeg",
      "url": "https://gdb.rferl.org/924c7ac4-9ae3-44fa-9bfd-cb40ae124d67_mw2048_mh2048_n.jpg"
    },
    {
      "archive_name": "assets/02_20260723-040000-pk078-program_hq.mp3",
      "bytes": 57599834,
      "content_type": "audio/mpeg",
      "url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/23/20260723-040000-pk078-program_hq.mp3"
    }
  ]
}